{{ form_start(form) }}
    {{ form_widget(form) }}

    <div class="btns">
        <button type="submit" class="btn_link">Enregistrer</button>
        {% if (sortie.id) %}
            {% if (sortie.etat.libelle is same as('Créée')) %}
                <a class="btn_link" href="{{ path('app_sortie_publish', {'id': sortie.id}) }}">Publier</a>
            {% endif %}
            {% if (sortie.etat.libelle is same as('Créée') or sortie.etat.libelle is same as('Ouverte') or sortie.etat.libelle is same as('Cloturée')) %}
                <a class="btn_link" href="#" id="btn_annuler">Annuler</a>
            {% endif %}
            {% block javascripts %}
                <script src="{{ asset('script/annuler_sortie.js') }}"></script>
            {% endblock %}
        {% endif %}
    </div>
{{ form_end(form) }}
